* {
  box-sizing: border-box;
}
header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1%;
  background-color: #13293d;
  color: #fff;
  margin-bottom: 10px;
}
.content {
  max-width: 60%;
  margin: auto;
  background: white;
  padding: 10px;
}
div#quiz{
  padding:10px 40px 40px 40px;
  background-color:#dbecdb;
  width:50%;
}
aside{
  font-size: 30px;
  float: right;
  font-weight: bolder;
  font-family: 'Courier New', Courier, monospace;
}
h1.p{
  font-family: 'Courier New', Courier, monospace;
  justify-content: space-between;
}
#submitForm {
padding: 1em;
}